{
  "name": "teeny-astro",
  "type": "module",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "astro dev --host --port 2011",
    "start": "astro dev --host --port 2011",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/tailwind": "^2.1.3",
    "@astrojs/vue": "^1.2.2",
    "astro": "^1.7.2",
    "daisyui": "^2.46.1",
    "swiper": "^9.0.3",
    "tailwindcss": "^3.2.4",
    "vue": "^3.2.45"
  }
}
